body
{
	 color: #2F292B;
	 font-family: sans-serif;
	 font-size: x-small;
}

A
{
	 color: #2F292B
}

A:visited
{
	 color: #2F292B
}

A:hover
{
	 color: #2F292B
}

.Menu
{
	color: #FFFFFF;
	background: #6D5E5E;
	text-align: center;
	font-size: x-small;
	font-weight: bold;
}

.Years
{
	text-align: left;
	font-size: small;
	font-family: serif;
}

.YearHeader
{
	text-align: left;
	font-size: small;
	font-weight: bold;
	font-family: sans-serif;
}

.YearsHeader
{
	text-align: left;
	font-size: x-small;
	font-weight: bold;
	font-family: sans-serif;
}

.PartHeader
{
	text-align: left;
	font-size: x-small;
	font-weight: bold;
	font-family: sans-serif;
}

.Appendix
{
	text-align: left;
	font-size: x-small;
	font-weight: bold;
	font-family: sans-serif;
}

.Magazines
{
	text-align: left;
	font-size: x-small;
}

.Contents
{
	text-align: center;
	font-size: x-small;

}